### Type parameters

- #### TValue

### Hierarchy

- LoDashExplicitWrapper

## Index

### Methods

- chain
- plant
- thru

## Methods

### chain

- chain(): this
- chain(): this

- - Defined in node_modules/@types/lodash/common/seq.d.ts:26
  see

    _.chain

  #### Returns this

- - Defined in node_modules/@types/lodash/common/seq.d.ts:52
  see

    _.chain

  #### Returns this

### plant

- plant<T>(value: T): LoDashExplicitWrapper<T>

- - Defined in node_modules/@types/lodash/common/seq.d.ts:81
  see

    _.plant

  #### Type parameters

  - #### T

  #### Parameters

  - ##### value: T

  #### Returns LoDashExplicitWrapper<T>

### thru

- thru<TResult>(interceptor: function): LoDashExplicitWrapper<TResult>

- - Defined in node_modules/@types/lodash/common/seq.d.ts:194
  see

    _.thru

  #### Type parameters

  - #### TResult

  #### Parameters

  - ##### interceptor: function

    - - (value: TValue): TResult

      - #### Parameters

        - ##### value: TValue

        #### Returns TResult

  #### Returns LoDashExplicitWrapper<TResult>

Generated using TypeDoc